Page MenuHomePhabricator

Analyze failure types in Edit Schema VE events [13 pts] {lion}
Closed, ResolvedPublic

Event Timeline

Milimetric raised the priority of this task from to Needs Triage.
Milimetric updated the task description. (Show Details)
Milimetric added a project: Analytics-Kanban.
Milimetric moved this task to Next Up on the Analytics-Kanban board.
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 17 2015, 4:47 PM
Nuria added a subscriber: Nuria.Feb 17 2015, 5:20 PM

We should just be careful with mixing "user data" and "application exceptions"

Nuria renamed this task from Analyze failure types in Edit Schema events to Analyze failure types in Edit Schema VE events.Feb 17 2015, 5:20 PM
Nuria set Security to None.
kevinator renamed this task from Analyze failure types in Edit Schema VE events to Analyze failure types in Edit Schema VE events [13 pts] {bear}.Feb 17 2015, 5:40 PM
kevinator triaged this task as Normal priority.
kevinator moved this task from Next Up to Tasked_Hidden on the Analytics-Kanban board.
kevinator renamed this task from Analyze failure types in Edit Schema VE events [13 pts] {bear} to Analyze failure types in Edit Schema VE events [13 pts] {lion}.Feb 19 2015, 2:08 AM
Milimetric closed this task as Resolved.Feb 21 2015, 1:13 AM
Milimetric moved this task from In Progress to In Code Review on the Analytics-Kanban board.
Milimetric moved this task from In Code Review to Ready to Deploy on the Analytics-Kanban board.